@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Bold.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Bold.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Bold.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Bold.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Bold.svg#Metropolis-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BlackItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BlackItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BlackItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BlackItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BlackItalic.svg#Metropolis-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Black.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Black.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Black.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Black.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Black.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Black.svg#Metropolis-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis Extra';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBold.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBold.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBold.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBold.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBold.svg#Metropolis-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BoldItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BoldItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BoldItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BoldItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-BoldItalic.svg#Metropolis-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis Extra';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLightItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLightItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLightItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLightItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLightItalic.svg#Metropolis-ExtraLightItalic') format('svg');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-LightItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-LightItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-LightItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-LightItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-LightItalic.svg#Metropolis-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-RegularItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-RegularItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-RegularItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-RegularItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-RegularItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-RegularItalic.svg#Metropolis-RegularItalic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis Extra';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLight.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLight.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLight.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLight.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraLight.svg#Metropolis-ExtraLight') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Light.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Light.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Light.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Light.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Light.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Light.svg#Metropolis-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis Semi';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBold.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBold.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBold.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBold.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBold.svg#Metropolis-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Thin.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Thin.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Thin.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Thin.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Thin.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Thin.svg#Metropolis-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ThinItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ThinItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ThinItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ThinItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ThinItalic.svg#Metropolis-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Regular.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Regular.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Regular.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Regular.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Regular.svg#Metropolis-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-MediumItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-MediumItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-MediumItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-MediumItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-MediumItalic.svg#Metropolis-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Medium.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Medium.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Medium.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Medium.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Medium.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-Medium.svg#Metropolis-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis Extra';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBoldItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBoldItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBoldItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBoldItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-ExtraBoldItalic.svg#Metropolis-ExtraBoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Metropolis Semi';
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBoldItalic.eot');
  src: url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBoldItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBoldItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBoldItalic.ttf') format('truetype'),
    url('https://fonts.cdns.onelive.me/metropolis/Metropolis-SemiBoldItalic.svg#Metropolis-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-LightItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-LightItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-LightItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-MediumItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-MediumItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-MediumItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLight.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLight.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLight.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBold.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBold.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBold.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ThinItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ThinItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ThinItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Bold.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Bold.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Bold.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Regular.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Regular.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Regular.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBoldItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBoldItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBoldItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Italic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Italic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Italic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Italic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLightItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLightItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLightItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBoldItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBoldItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBoldItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BlackItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BlackItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BlackItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Thin.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Thin.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Thin.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Thin.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Light.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Light.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Light.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Light.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Medium.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Medium.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Medium.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBold.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBold.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBold.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Black.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Black.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Black.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Black.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BoldItalic.eot');
  src: url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BoldItalic.woff2') format('woff2'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BoldItalic.woff') format('woff'),
    url('https://fonts.cdns.onelive.me/hankengrotesk/HankenGrotesk-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}